@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap");
html,
body,
#__next {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

.visible-hidden {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.visible-hidden:focus {
  clip: auto;
  height: auto;
  overflow: auto;
  position: absolute;
  width: auto;
}
